/*
#topMv {
  position: relative;
  padding-top: 60%;
  width: 100%;
  left: -30%;
}

#youtube {
  z-index: -1;
}

#yt_overlay {
  z-index: 0;
}

#youtube,
#yt_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  min-width: 100%;
  height: auto;
  min-height: 100%;
  overflow: hidden;
}


#main {
  position: absolute;
  overflow: hidden;
  width: 100%;
  top: 0;
  right: -30%;
  height: 100%;
}

#yt_overlay img {
  width: 100%;
}
*/

#topMv {
  overflow: hidden;
  position: relative;
}

#main {
  position: absolute;
  overflow: hidden;
  width: 100%;
  top: 0;
  right: 0;
  height: 100%;
}

.videoArea {
  overflow: hidden;
  clear: both;
  width: 100%;
  line-height: 0;
  right: 0;
  position: relative;
}

.videoArea video {
  width: 100%;
}

.mainTitle {
  position: absolute;
  top: 55%;
  right: 3%;
  width: 36%;
  z-index: 99;
  transform: translateY(-50%);
  -webkit- transform: translateY(-50%);
}
